@charset "UTF-8";
/* CSS Document */
/**
* Theme Name: curious
* Theme URI: 
* Description: A theme for Curious Matter
* Version: 0.1
* Author: Diane Bertolo
* Author URI: http://lotusandpixel.com
* Tags: 
* Template: twentyten
*/
/* Get base CSS */
/* the bluegreen link color:#47786f; the gold color:#B47725;*/
@import url('../twentyten/style.css');

#footer-widget-area a{color:#666;}
.homepic a{color:#B47725;}

/* - - - - - - - - */
.page-template-home-2 #main{
padding-top:0px!important;}

.page-template-home-2 #second{display:none;}

.page-template-home-2 .homepic p{
	color:#777;
	margin-bottom:0!important;}

.page-template-home-2 .homepic{
	width:508px;
	padding-top:26px;}

#boxes2{float:left;}

#boxes2 img{
    border: 1px solid #999;
    margin-bottom: 14px;}


.page-template-home-2 h6{
	text-transform:uppercase;
	letter-spacing:2px;
	font-size:10px;
	font-weight:bold;
	color:#999!important;
	margin:0 0 13px 0!important;
	padding:0!important;}

.page-template-home-2 #content{
	width:324px;
	float:left;
	margin-right:88px;
	margin-bottom:10px!important;}

.page-template-home-2 #container{
margin-bottom:0!important;}

.page-template-home-2 .entry-title{
	display:none;}

.page-template-home-2 #content p.newintro{
	font-family:​Georgia,​Times Roman,​serif;
/*'SortsMillGoudyItalic',*/
	font-size:15px;
font-style:italic;
	line-height:1.5;
letter-spacing:-.1px;
	text-align:center;
	margin-bottom:50px!important;}

.page-template-home-2 #content p{
	line-height:1.4;}

.page-template-home-2 form{
	font-family:'SortsMillGoudyItalic',​Georgia,​Times Roman,​serif;
	font-weight:normal;
	color:#777;
	font-size:18px;}




/* - - - - - - - - */
body {
	background: #f8f8f8!important;
	font-family:Arial, Helvetica, sans-serif;}

.entry-title a:link, .entry-title a:visited {
    color: #5c5c5c;
    font-size:22px;
    text-decoration: none;
}

/* - - - - - - - - */

.widget-container{
	word-wrap: break-word;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;}

.blog .sociable img  {
border:none!important;}

.comments-link{
display:none;}

/* ------------------------- SMALL TOP MENU ------------------------------------- */	
#smallmenuholder{
		display:block;
		float:right;
		margin:14px 2px 16px 0;
		width:1000px;}
	  
#smallmenuholder ul{
	list-style: none;
	margin: 0px;
	margin-right:14px;}

#smallmenuholder ul li{
	float:right;
	letter-spacing:.6px;}

/* ------------------------- BLOG ------------------------------------- */	
#secondary a{
	text-decoration:none;
	color: #B47725;
color: #777;}
	
#secondary a:hover{
	color:#777;
color:#B47725}
	
#secondary .widget-title{
	padding:0;}
	
#secondary ul li {
	list-style:none;}

#main .widget-area ul ul{
	margin-left:0em!important;}
	
.blogleadin {
	font-family:	'SortsMillGoudyRegular',​Georgia,​Times Roman,​serif;
	color:	#5c5c5c !important;
	margin-bottom:6px;
	font-size:22px;
	line-height:23px;}

.blogleadin2{
	font-family:'SortsMillGoudyRegular',​Georgia,​Times Roman,​serif;
	color:	#5c5c5c !important;
	font-size:17px;
	line-height:23px;}

.blogleadin3{
	font-size:16px;}

.blog #content strong, .archive #content strong, .single #content strong, .blogleadin3 {
    color: #222222;
    font-family: Georgia,"Times New Roman",Times,serif;
	font-weight:bold;
    font-size: 11px;
    letter-spacing: 1.3px;
    text-transform: uppercase;
}

.blog #innerwrapper, .archive #innerwrapper, .single #innerwrapper{
	position:relative;
	background-image:none;
	background-repeat:no-repeat;}

.blog .hentry, .archive .hentry, .single .hentry{
	background:#fff;
	border:1px solid #ccc;
	width:566px;
	padding:20px 32px 26px 32px;
	margin:  0 0 20px 20px!important;}

.entry-utility, .entry-meta{
	font-size:11px;}

.entry-meta{
	margin-bottom:15px;}

.blog #content, .archive #content, .single #content {
	width:652px;
	margin:0;}

.blog #container, .archive #container, .single #container{
	width:652px;
	float:left;
	padding:0 0 18px 0!important;
	margin-right:30px!important;}

.blog #secondary, .archive #secondary, .single #secondary{
	margin-top:10px;
	width:250px!important;
	float:left;}

.blog #primary, .archive #primary, .single #primary{
	display:none;}

/* ------------------------- PREVIOUS STUFF APRIL 9 2013 ------------------------------- */	

.page-template-pubs-php #content hr {
    display: block!important;
    border-bottom: 1px dotted #ccc!important;
    clear: both;
    color: transparent!important;
    background-color:transparent!important;
    height: 6px !important;
    margin-bottom: 13px !important;
    margin-top:-11px!important;
    width: 725px !important;}

.note{
	font-size:11px;
	line-height:16px;}

.sbquote{	
	color:#47786f!important;
	color:#b47725!important;
	font-family:'SortsMillGoudyRegular', Georgia, Times Roman, serif!important;
	font-size:14px!important;
	font-style:italic!important;
	line-height:20px!important;
	margin-top:40px!important;
	text-align:left!important;}

.sbauthor{
	color:#47786f!important;
	color:#b47725!important;
	text-align:right!important;}

.aligncenter, img.aligncenter {
    clear: both;
    display: block;
    margin-left: auto!important;
    margin-right: auto!important;}


.page-template-exhibits-php address, .page-template-secondary-php address{
	display:block;
	color:white;
	width:100px!important;
	height:2px;
	border-bottom: 1px solid #ccc;
	margin:8px auto 20px auto;}

.hentry a, .sidebarright a{
	color: #b47725;
	text-decoration:none;}

.hentry a:hover, .sidebarright a:hover{
	color:#b47725!important;}

.hentry a:visited, .sidebarright a:visited{
color:#b47725;}


.page-template-exhibits-php h4{
	font-family:Arial, Helvetica, sans-serif;
	color:#555!important;
	font-size:11px!important;
	line-height:14px!important;
	margin:0 0 16px 0!important;
	text-align:right;}

.wp-caption p.wp-caption-text {
    color: #777!important;
    font-size: 11.5px!important;
	padding:0!important;
    margin:8px 9px 10px 0!important;}
	
 #content .wp-caption p{
	margin-bottom:10px!important;}
	
.wp-caption {
	line-height: 14px!important;
	background:transparent;
	margin:0 0  24px 0 !important;
	padding:0 0 0 0!important;
	max-width: 632px !important; /* prevent too-wide images from breaking layout */
	border-bottom:1px dotted #ccc!important;
	text-align: center;}

.wp-caption img {
    margin:0  0 0 -5px!important;
	padding:0!important;}
	
.alignleft, img.alignleft {
	display: inline;
	padding:0!important;
	margin:0 10px 6px 0!important;}
.alignright, img.alignright{
	padding:0!important;
	margin:0  0 6px 12px!important;}


.logotype{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:10px;
	text-transform:uppercase;
	letter-spacing:1.2px;
	font-weight:bold;
	color:#222;
}
#boxes a{
font-weight:bold;
	margin-top:3px;
	margin-right:8px;
	display:block;
	text-align:right;
	padding-right:0px;
	/*background:url(https://curiousmatter.org/wp-content/uploads/2011/12/arrow1.png) no-repeat right 5px;*/
	color:#B47725;}
#boxes a:hover{
	color:#777;}
a {
}
	
a, a:hover{
	text-decoration:none;}

/* = = = = = = = = = = = = = general  = = = = = = = = = = = = = = = = */

.entry-content{
	padding:0;}
	
html{overflow-y: scroll;}


	
#content, #content input, #content textarea {
	color: #555;
	font-size: 13.5px;
	letter-spacing:.2px;
	line-height: 22px;}
	
#content p{ 
	margin-bottom:13px!important;}
	


/* -------------------------- STRUCTURE ----------------------------------- */
#wrapper{
	position:relative;
	margin-top:0;
	padding:0!important;
	width:1000px;}
	
#innerwrapper{
	position:relative;
	background-repeat:no-repeat;}
	
#container{
	margin:10px 0 20px 0!important;
	padding:5px 0 0 0 !important;}
	
.page-template-exhibits-php .entry-content, .page-template-pubs-php .entry-content, .page-template-secondary-php .entry-content{
	min-height:500px;}
	
.page-template-exhibits-php #innerwrapper{
	background-image:none;}
	
.page-template-secondary-php #innerwrapper{}
	
.page-template-exhibits-php #main, .page-template-secondary-php #main, .page-template-pubs-php #main{
	width:1000px;
	margin:0!important;}

.page-template-exhibits-php #container, .page-template-secondary-php #container, .page-template-pubs-php #container{
	float:left;
        background-color:#ffffff;
	border:1px solid #ccc;
	margin:0 0 20px 17px!important;
	width:784px;}

.page-template-exhibits-php #content, .page-template-secondary-php #content{
	float:left;
	padding:0px 28px 0 28px!important;
	margin:28px 0 28px 0!important;
	width:482px;
	border-right:1px dotted #ccc;}
	
.hentry{
	margin-bottom:0px!important;}


/* -------------------------- HEADER ---------------------------------------------- */

#header {
	position:relative;
	margin:0;
	padding:0;}

#site-title {
	float: left;
	width: 323px!important;}

#site-title a {
	/*position:absolute;
	top:52px;
	left:18px;*/
	display: block;
	float:left;
	background: url(https://curiousmatter.org/wp-content/uploads/2011/11/logo.png) no-repeat 0 0;
	width: 323px!important;
	height: 25px;}
	
#site-title a span{
	display:none;}
	
#site-description {
	display:none;}
	
/* need this otherwise home and other pages are different*/
div#branding{
	clear:both;}
	
/* ------------------------- TOP MENU ------------------------------------- */
#sawtoothholder{
	width:1000px;
border-top:18px solid #ddd;

background-repeat:no-repeat;
	background-position: 0px 0px;}
	
#branding{
	margin: 62px 0 0 48px;
	width:330px; 
	float:left;}

	
#access { 
	display: block;
	float: right;
	margin-right:6px;
	width: 600px;
	background-color:transparent;}


	
#access .menu-header, div.menu {
	float:right;
	margin:0;
	width: 600px;
	font-size: 11.5px;
	font-weight:bold;
	margin-left: 0px;
	width: inherit;
	letter-spacing:2px!important;
	text-transform:uppercase;}

	
.menu-item-104, .menu-item-105, .menu-item-106, .menu-item-79{
	text-transform:none;
	letter-spacing:.2px;}
	
#access .menu-header ul, div.menu ul {
	list-style: none;
	margin: 0px;
	margin-right:14px;}
	
#access .menu-header li, div.menu li {
	float: right;
	position: relative;}
	
#access a {
	
	/*color: #89b1a4;*/
        color: #b47725;
	display: block;
	padding: 0px 8px 0 8px;
	text-decoration: none;
	line-height:32px;}
	
#access li.current_page_item a{
color: #b47725!important;}	
	
#access li:hover > a,
#access ul ul :hover > a {
	background:none;
	color:#555!important;}
	
/* -------------------------- HOME ---------------------------------------------- */

.page-template-home-page #main{
	background-image:url(https://curiousmatter.org/wp-content/uploads/2016/07/logomanhome-grey.png);
	background-repeat:no-repeat;
	background-position:0 5px;
	margin:0!important;
	padding:90px 0 0 0!important;
	width:1000px;}
.page-template-home-page #container{
		margin-bottom:0px!important;
		padding-bottom:0!important;}
		
.page-template-home-page #content{
	width:190px;
	float:left;
	margin:10px 24px 0 270px;}
		
.page-template-home-page .hentry{
	margin-top:-20px;
	font-style:italic;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	line-height:28px;}
	
.page-template-home-page .hentry strong{
	color:#222;
	font-size:13.5px;}
	
.page-template-home-page .entry-title{
	display:none;}

.page-template-home-page #boxes {
	float:left;
	width: 487px;
	padding:0!important;}
	
.page-template-home-page #boxes p {
	line-height:19px;}
	
.page-template-home-page #boxes p{
	margin-bottom:0;}

.page-template-home-page h6{
	text-transform:uppercase;
	letter-spacing:2px;
	font-size:10px;
	font-weight:bold;
	/*color:#B47725;*/
	margin:-3px 0 7px 0!important;
	padding:0!important;}

.homegroup img{
	border:1px solid #999;
	margin-bottom:14px;}
.homeright strong{
	color:#333;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	font-weight:normal;}

.homeleft{
	float:left;
	background:url(https://curiousmatter.org/wp-content/uploads/2011/11/homeShadow.png) no-repeat 0 0;
	width:159px;}
	
.homeright{
	margin-top:-2px;
	float:right;
	width:314px;}
	
.page-template-home-page #colophon{
	margin-top:-30px!important;}
	
/* -------------------------- EXHIBITIONS ---------------------------------------------- */

/* -------------------------- exhibits menu on left ---------------------------------------------- */
#primary{
	margin:75px 0 0 8px!important;
	float:left;
	width: 157px!important;
	padding:0px!important;}
	
.widget-title {
	text-transform:uppercase;
	font-size:8.5px;
	letter-spacing:2px;
	color:#aaa;
	padding-left:18px;
	margin: 12px 0 4px 0;}
	
#primary ul li{
	list-style:none;
	margin:0 0 2px 0;
	font-weight:bold;
	padding:0;}

#primary ul li a{
	font-size:11px;
	letter-spacing:.3px;
	padding-left:18px;
	color:#506f78;
color: #b47725;
color: #777;}
	
#primary ul li a:hover{
	text-decoration:none;
	color: #b47725;}
	
#primary ul{	
	padding:0!important;}
	
#primary .menu{
	margin:0!important;}

#primary li.current_page_item a{
	background:url(https://curiousmatter.org/wp-content/uploads/2011/12/littleArrow.png) no-repeat 0 1px;}
	
#primary-menu li.current_page_item a:hover{}


/* -------------------------- sidebarright ---------------------------------------------- */

.page-template-exhibits-php .sidebarright, .page-template-secondary-php .sidebarright{
	padding-top:41px;
	width:189px;
	float:right;
	margin:28px 28px 0 0;
	text-align:center;}

.page-template-secondary-php .sidebarright{
	text-align:left;}
	
.sidebarright img{
	border: 1px solid #999;
	margin-bottom:0px;}
	
.sidebarright p{
	margin-bottom:6px!important;}
	
.sidebarright p img{
	margin-bottom:14px;}

/* = = = = = = = = =  background on secondary  = = = = = = = = = = =*/

.page-template-secondary-php #main, .page-template-pubs-php #main{
	/* background-image:url(https://curiousmatter.org/wp-content/uploads/2011/12/secondaryArm3.png);*/
	background-repeat:no-repeat;
	background-position:0px 84px;}

.page-template-secondary-php #innerwrapper, .page-template-pubs-php #innerwrapper{
	/* background-image:url(https://curiousmatter.org/wp-content/uploads/2011/12/burst.png);*/
	background-repeat:no-repeat;
	background-position: -130px 8px;}
	
/* = = = = = = = = = = for images and captions = = = = = = = = = = = = = = =*/
	
div.img div {
    background-color: transparent!important;
	border-left:none!important;
	border-top:none!important;
	border-bottom:1px dotted #b8dbd2!important;
	border-right:none!important;
    font-size: 10.5;
    line-height: 15px!important;
    margin:-3px 0 10px 0!important;
    padding:10px!important;
    text-align: center;}
	
.hentry img{
	border:1px solid #999!important;
	margin-top:4px!important;}
	
/* = = = = = = = = = = = = = = = PUBLICATIONS PAGE = = = = = = = = = = = = = = = = */

/* address is for the separator in publications */
.page-template-pubs-php address{
	display:block;
	width:725px!important;
	height:12px!important;
	margin-bottom:11px!important;
	border-bottom:1px dotted #ccc;
	color:transparent;
	clear:both;}
	
h4{
	color:#333!important;
	margin:0px 0 4px 0!important;
	font-size:15.5px;}
h5{
	color:#333!important;
	margin:0px 0 5px 0!important;
	font-size:11px;}
	
.page-template-pubs-php h2{
	margin-top:30px!important;}
		
.page-template-pubs-php p{
	margin:0;}
.page-template-pubs-php p img{
	margin-top:16px;
	border:1px solid #ccc;}
.pright{
	width:520px;
	float:right;}

.toorder{
	margin-top:-20px!important;
	text-align:right;
	text-transform:uppercase;
	font-size:8.5px;
	font-weight:bold;
	letter-spacing:1.2px;}

.page-template-pubs-php #container{
	float:left;
	background-color:#ffff;
	border:1px solid #ccc;
	margin:10px 0px 28px 17px!important;
	width:784px;}
	
.page-template-pubs-php #content{
	margin:0!important;
	padding:28px 28px 0 28px!important;
	width:730px;}

/* = = = = = = = = = = = = = = = = = = Typography= = = = = = = = = = = = = = = = = =  */

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
    color: inherit;
    line-height: 1.5em;
    margin: 0 0 20px;
}

@font-face {
    font-family: 'SortsMillGoudyRegular';
    src: url('GoudyStM-webfont.eot');
    src: url('GoudyStM-webfont.eot?#iefix') format('embedded-opentype'),
         url('GoudyStM-webfont.woff') format('woff'),
         url('GoudyStM-webfont.ttf') format('truetype'),
         url('GoudyStM-webfont.svg#SortsMillGoudyRegular') format('svg');
    font-weight: normal;
    font-style: normal;}
	
@font-face {
    font-family: 'SortsMillGoudyItalic';
    src: url('GoudyStM-Italic-webfont.eot');
    src: url('GoudyStM-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('GoudyStM-Italic-webfont.woff') format('woff'),
         url('GoudyStM-Italic-webfont.ttf') format('truetype'),
         url('GoudyStM-Italic-webfont.svg#SortsMillGoudyItalic') format('svg');
    font-weight: normal;
    font-style: normal;}
	
.entry-title, h2, .hentry h3 {
	font-family:'SortsMillGoudyRegular', Georgia, Times Roman, serif;
	font-weight:normal!important;
	font-size:26px!important;
	margin-bottom:10px!important;
	color:#5c5c5c!important;
	line-height:1.3!important;}

.entry-title {
	/*font-size:24px !important;*/
	margin-bottom:18px!important;}
		
h2{
	font-size:20px!important;
	margin-top:20px!important;
	margin-bottom:4px!important;}
	
.page-template-secondary-php h2{
	/*margin-bottom:10px!important;*/}
	
blockquote{
	font-family:'SortsMillGoudyRegular', Georgia, Times Roman, serif;
	color:#5c5c5c;
	font-weight:normal;
	line-height:19px;
	font-style:italic;
	font-size:14.5px;
	margin:16px 0 -8px 0;}
	
.page-template-exhibits-php .hentry h3{
	font-size:19px!important;
	margin-top:0px!important;
	margin-bottom:9px!important;}
	
.sidebarright h6, .page-template-exhibits-php h6, .page-id-6 #content h6{
	text-transform:uppercase;
	letter-spacing:2px;
	font-size:10px;
	font-weight:bold;
	/*color:#B47725!important;*/
	margin:0px 0 5px 0!important;
	line-height:12px;
	padding:0!important;}

	
.page-template-exhibits-php #content h6, .page-id-6 #content h6{
	margin:12px 0 14px 0!important;}

.sidebarright h6{
	margin-bottom:21px!important;}
	
.page-template-exhibits-php #content strong, .page-template-secondary-php #content strong{
	text-transform:uppercase;
	color:#222;
	font-size:11px;
	font-family:Georgia, "Times New Roman", Times, serif;
	letter-spacing:1.3px;}
	


/* = = = = = = = = =  FOOTER  = = = = = = = = = = =*/

#second{
	position:absolute;
	width:95px;
	height:142px;
	bottom:2px;
	left:36px;}

#site-generator, #site-info {display:none;}

#footer, #colophon, #footer-widget-area{
	height:60px;
	background-color:#dfdfdf;
	padding:0!important;
	margin:12px 0 0 0!important;
	width:1000px!important;}
	
.home #colophon #first .textwidget {
	padding:10px 60px 22px 110px;
	width:800px!important;}
	
#colophon #first .textwidget {
	font-size:12px;
	color:#555;
	padding:10px 60px 22px 110px;
	width:800px!important;}
	
#footer {
	clear: both;
	width: 100%;}
#colophon {
    border:none;
    margin-top:0;
    overflow-x: hidden;
    overflow-y: hidden;
    padding-bottom: 18px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 18px;}
	
	
/* = = = = = = = = =  specific page stuff  = = = = = = = = = = =*/	

